Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455363 - No recommendation appears after updating the conf file
Summary: No recommendation appears after updating the conf file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: imsettings
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 03:36 UTC by Akira TAGOH
Modified: 2008-07-29 11:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-29 11:18:08 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2008-07-15 03:36:21 UTC
Description of problem:
"(recommended)" disappears after updating the conf file currently recommended.

Version-Release number of selected component (if applicable):
im-chooser-1.2.0-1.fc10
imsettings-0.101.3-2.fc10

How reproducible:
always

Steps to Reproduce:
1.run im-chooser and see current status
2.modify scim.conf
3.run im-chooser again
  
Actual results:
No "(recommended)"

Expected results:
"(recommended)" should be added to SCIM

Additional info:
% imsettings-list
  1: UIM
* 2: SCIM (recommended)
% imsettings-reload -f
% imsettings-list
* 1: SCIM (recommended)
  2: UIM

and run im-chooser, that works as expected.

Comment 1 Akira TAGOH 2008-07-17 10:17:33 UTC
real problem is in imsettings. and fixed in upstream SVN.

Comment 2 Akira TAGOH 2008-07-29 11:18:08 UTC
Fixed in 0.102.0-1


Note You need to log in before you can comment on or make changes to this bug.